.bubbler-wrapper {
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	position: fixed;
	bottom: 0;
	right: 0;
	margin: 0 1em 3.5em 0;
	cursor: pointer;
	-webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	z-index: 99999;
}

.bubbler-wrapper div {
	width: 1.7em;
  height: 1.7em;
	font-size: 2.5em;
	line-height: 1.7em;
	text-align: center;
	background: white;
	border-radius: 50%;
  -webkit-box-shadow: 0px 1px 1px 1px rgba(5, 150, 212, 0.2);
  -moz-box-shadow: 0px 1px 1px 1px rgba(5, 150, 212, 0.2);
  box-shadow: 0px 1px 1px 1px rgba(5, 150, 212, 0.2);
}

.bubbler-wrapper .bubbler-menu-loader {
	color: white;
	background: #0596d4;
}

.bubbler-wrapper div:not(:last-child) {
	margin-bottom: 0.3em;
}

.bubbler-wrapper .bubbler-menu-item {
	overflow: hidden;
  opacity: 0;
  max-height: 0px;
  transition: opacity 0.2s, max-height 0s 0.2s;
}

.bubbler-wrapper:hover .bubbler-menu-item {
	opacity: 1;
	max-height: 100%;
	transition: opacity 0.2s, max-height 0s;
}

.bubbler-wrapper .bubbler-menu-item .bubbler-menu-item-label-wrapper {
	visibility: hidden;
	position: fixed;
	font-size: 0.5em;
	right: 4em;
	opacity: 0;
	transition: all 0.2s ease-in-out;
  transform: translateX(0.5em);
}

.bubbler-wrapper .bubbler-menu-item:hover .bubbler-menu-item-label-wrapper {
	visibility: visible;
	opacity: 1;
	transition: all 0.2s ease-in-out;
  transform: translateX(-0.5em);
}

.bubbler-wrapper .bubbler-menu-item .bubbler-menu-item-label-wrapper .bubbler-menu-item-label {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
  background: #0596d4;
  padding: 5px;
  color: white;
}
